ImagickDraw::bezier
ImagickDraw::clear
The ImagickDraw class
PHP Manual

# ImagickDraw::circle

(PECL imagick 2.0.0)

ImagickDraw::circle — Draws a circle

### Description

bool ImagickDraw::circle ( float `$ox` , float `$oy` , float `$px` , float `$py` )
Warning

This function is currently not documented; only its argument list is available.

Draws a circle on the image.

### Parameters

`ox`

  origin x coordinate

`oy`

  origin y coordinate

`px`

  perimeter x coordinate

`py`

  perimeter y coordinate

### Return Values

No value is returned.

ImagickDraw::bezier
ImagickDraw::clear
The ImagickDraw class
PHP Manual